"article-languages-label" = "Sproch ausw\U00e4hle";
"wikitext-preview-changes-none" = "Do worre ken \U00c4nnrunge doorrichgef\U00fchrt f\U00fcr en Voarschau oonzeiche.";
"edit-summary-choice-fixed-grammar" = "Grammatik korrigiert";
"navbar-title-mode-edit-wikitext-preview" = "Voarschau";
"wikitext-preview-changes" = "Ruf den Voarschau von deiner \U00c4nnrungen ab \U2026";
"article-languages-filter-placeholder" = "Filter";
"edit-summary-choice-fixed-typos" = "Tippfehler korrigiert (digitalisierung)";
"main-menu-account-logout" = "Abmelde";
"account-creation-passwords-mismatched" = "Die Passwortfelder stimme net \U00fcwer enanner.";
"main-menu-account-title-logged-in" = "Oongemeldet wie: %1$@";
"edit-summary-choice-linked-words" = "Verlinkte W\U00f6rter";
"wikitext-upload-captcha-error" = "Captcha-\U00dcwerpr\U00fcfungsfehler.";
"account-creation-logging-in" = "Oonmelde \U2026";
"account-creation-captcha-obtaining" = "En neies CAPTCHA abrufe.";
"wikitext-downloading" = "Wikitext am loode \U2026";
"wikitext-upload-result-unknown" = "Das Ergebnis von deine Wikitext-Upload (Uffloodung) konnt net ermittelt sin.";
"wikitext-upload-save" = "Speichere \U2026";
"account-creation-saving" = "Am speichre \U2026";
"search-field-placeholder-text" = "Wikipedia doorrichsuche";
"wikitext-upload-save-sign-in" = "Oonmelde und speichre";
"main-menu-account-login" = "Oonmelde";
"wikitext-upload-captcha-needed" = "Captcha-\U00dcwerpr\U00fcfung n\U00f6tich.";
